table.dataTable tbody th, table.dataTable tbody td {
    padding: 4px 5px !important;
}
body {
    padding-top: 0px;
    padding-bottom: 0px;
}
.btn.btn-primary.btn-lg {
    padding: 10px;
    font-size: 14px;
}
.zf-green {
    color: #68b604;
}
.panel-heading{
background: #999 !important;
}
.panel-primary{
border-color:#999 !important; 
}
.panel-primary>.panel-heading{
border-color:#999 !important; 
}
.bgalternado{
background-color: #eee;
}
.btn-success {
    background-color: #57a900;
    background-image: -moz-linear-gradient(top, #70d900, #57a900);
    background-image: -ms-linear-gradient(top, #70d900, #57a900);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#70d900), to(#57a900));
    background-image: -webkit-linear-gradient(top, #70d900, #57a900);
    background-image: -o-linear-gradient(top, #70d900, #57a900);
    background-image: linear-gradient(top, #70d900, #57a900);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70d900', endColorstr='#57a900', GradientType=0);
}

.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
    background-color: #57a900;
}

.btn-success:active, .btn-success.active {
    background-color: #57a900;
}

div.container a.brand {
    background: url("../img/zf2-logo.png") no-repeat scroll 0 10px transparent;
    margin-left: 0;
    padding: 8px 20px 12px 40px;
}

/*
Div tabela lista grande geradores
*/
div#tabela
{

    width: 100%;      /* Largura da minha tabela na tela */

    height: 250px;     /* Altura da minha tabela na tela */

    overflow: auto;    /* Barras de rolagem automáticas nos eixos X e Y */

    margin: 0 auto;    /* O 'auto' é para ficar no centro da tela */

    position:relative; /* Necessário para os cabecalhos fixos */

    top:0;             /* Necessário para os cabecalhos fixos */

    left:0;            /* Necessário para os cabecalhos fixos */
}

div#tabela thead#cabecalhoHorizontal td, 

div#tabela thead#cabecalhoVertical td

{

    background-color:buttonface;

}

div#tabela thead#cabecalhoHorizontal td

{

    margin-left:72px;  /* 70px de largura do cabecalho vertical + 2 pixels das bordas do cabecalho */

    position: absolute; /* Posição variável em relação ao topo da div#tabela */

    top:10;             /* Posição inicial em relação ao topo da div#tabela */

    bottom: 25;

    z-index:10;         /* Para ficar por cima da tabela de dados */

}

div#tabela thead#cabecalhoHorizontal td 

{

    text-align:center;

    vertical-align:middle;

}


div#tabela tbody#dados

{

    margin-top:33px;  /* 30px de altura do cabecalho horizontal + 2 pixels das bordas do cabecalho + 1 px*/

    margin-left:72px; /* 70px de largura do cabecalho vertical + 2 pixels das bordas do cabecalho */

    z-index:2;		  /* Menor que dos cabecalhos, para que fique por detrás deles */

}

div#tabela tbody#dados td

{

    background:white;

    text-align:center;
}

/*
Fim Tabela Lista Grande Geradores
*/


div#panelInputGrandeGerador
{
    width:100%; 
    height: 60%; 
    float: left;
}
div#situacaoCadastro{
    border:1px solid black; 
    /*margin-top: 30px;*/ 
    margin-bottom:18px; 

    position: relative;
    left: 20%;
   /* top: 55%;*/
    width: 60%; 
    height: 190px;
}


.background{
	 background: url("../img/topo.png") no-repeat top center;
	 min-height: 380px;
}
.MenuTopo{
	font-family: "dinprobold", sans-serif;
	font-size: 19px;
	margin-top: 44px;
	margin-left: 3px;
	padding: 0;
	margin-left:90px;
    position: absolute;
    z-index: 1;
}
.MenuTopo ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
.MenuTopo ul li{
	display: inline;
	border: none;
}
.MenuTopo ul li a{
	/*background-color: rgba(255, 255, 255, 0.4);*/
	color: #FFF;
	font-weight:bold;
	text-decoration: none;
	padding: 36px 10px 41px 10px;
}
.MenuTopo ul li a:hover{
	background-color: #aaa;
	color: #FFF;
}


.Cabecario{
	margin: 0px 0;
}
.Cabecario img{
	margin-top: -17px;
}
.panel-body.obs {
    padding: 20px;
}